---
title: "What to Record in Your Foster Care Daily Logs | FosterFlow | FosterFlow"
source_url: "https://fosterflow.uk/resources/daily-log-guide"
canonical_url: "https://fosterflow.uk/resources/daily-log-guide"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "A practical guide to daily log recording for UK foster carers. Covers what Ofsted expects, the categories every log should include, common mistakes, and how to write entries that protect you and help the child."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/resources/daily-log-guide](https://fosterflow.uk/resources/daily-log-guide)
>
> *A practical guide to daily log recording for UK foster carers. Covers what Ofsted expects, the categories every log should include, common mistakes, and how to write entries that protect you and help the child.*

# What to Record in Your Foster Care Daily Logs

Daily logs are one of the most important tools a foster carer has. They protect you during allegations, inform care plans, and one day become part of a child's life story. Here's what to include, what to avoid, and how to make your records genuinely useful.

## Why Daily Logs Matter

Under the **Fostering Services (England) Regulations 2011** and the **National Minimum Standards for Fostering**, every fostering service must ensure foster carers maintain written records. Ofsted uses these standards as part of their inspection framework (the Social Care Common Inspection Framework, or SCCIF).

But beyond compliance, your daily logs serve three critical purposes:

### They Protect You

If an allegation is ever made, your date-stamped records are your primary evidence. Without them, it's your word against someone else's.

### They Inform Decisions

Social workers, reviewing officers, and panel members rely on your logs to make placement decisions, adjust care plans, and identify patterns.

### They Become a Life Story

Children have the right to access their records at any point in their lives. What you write today may be read by a young adult trying to understand their childhood.

## What Every Daily Log Should Cover

Your log doesn't need to be an essay. A few focused sentences under each area is enough for a routine day. More detail is needed when something unusual happens.

### Health & Physical Wellbeing

Eating patterns, sleep quality, any illness or injuries (however minor), medication given, dental/medical appointments attended.

### Emotional Wellbeing & Behaviour

General mood, any sudden changes in behaviour, self-harming behaviour, anxiety triggers, coping strategies used, positive interactions.

### Education & Learning

School attendance, homework completed, any school communications, achievements/awards, meetings with teachers, SEN reviews.

### Family Contact & Relationships

Contact sessions (scheduled and how they went), phone/video calls with birth family, child's reaction before and after contact, relationships within the foster home.

### Incidents & Safeguarding

Any accident or injury (with detail of how it happened), disclosures, concerning behaviour including inappropriate sexualised behaviour, going missing, substance use, self-harm. Record actions you took and who you informed.

## Common Mistakes to Avoid

Mixing fact and opinion

Write what you observed, not what you assumed. Instead of "She was being manipulative," write "She asked three different adults the same question after being told no."

Only recording negative events

Positive days matter. Record achievements, good days, and progress. If a reviewing officer only sees negatives, it paints an incomplete picture.

If something happens on Tuesday and you write it up on Thursday, it loses credibility. A same-day record is always stronger than a backdated one.

Using informal or judgmental language

Remember: the child may read these records as an adult. Write with respect. Avoid slang, nicknames, and loaded language like "naughty" or "attention seeking."

Not securing records

Paper logs should be kept in a locked cabinet. Digital records should be password-protected. These are confidential documents containing sensitive personal data.

## The Legal Framework

Your recording obligations come from several pieces of legislation and guidance:

- • **Care Standards Act 2000** — establishes the overall regulatory framework for fostering services.
- • **Fostering Services (England) Regulations 2011** — sets out the specific duties of fostering providers, including record-keeping requirements.
- • **National Minimum Standards (NMS)** — the baseline standards Ofsted inspects against. Standard 31 covers record-keeping specifically.
- • **Children Act 1989** — the foundational law governing child protection and welfare.

Your fostering service should provide a recording policy that explains how to meet these requirements. If you don't have one, ask your supervising social worker.

## Quick Reference: Must-Record Events

| Event | Priority | Who to Inform |
| :--- | :--- | :--- |
| Any injury (however minor) | Immediate | SSW + record in accident book |
| Child goes missing | Immediate | Police, SSW, child's SW |
| Disclosure of abuse | Immediate | SSW, child's SW |
| Self-harm or suicidal ideation | Immediate | SSW, CAMHS if involved |
| Drug/alcohol use | Same day | SSW, child's SW |
| Inappropriate sexualised behaviour | Same day | SSW, child's SW |
| Sudden behavioural change | Within 24h | SSW at next contact |
| Contact visit (routine) | Same day | Record only |
| Achievement / milestone | Same day | Record only |

### How much of your life is lost to paperwork?

Take the 60-second Time Audit. We'll instantly calculate exactly how many unpaid hours you spend on Ofsted compliance, and show you how to claim that time back.

### Tired of spending your evenings writing logs?

FosterFlow generates compliant daily logs from a 60-second voice recording. Speak naturally about your day, and our AI structures it into a professional, Ofsted-ready record.

Found this useful? Share it with your fostering network.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/resources/daily-log-guide](https://fosterflow.uk/resources/daily-log-guide).
